Subject: [utu] Re: How long it takes for the miles transition to be a...
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Tue, 30 Aug 2022 05:51:42 +0000

##- Please type your reply above this line -##

This ticket (#1055) has been updated.

----------------------------------------------

Anish Nair, Aug 30, 2022, 13:51 GMT+8

Dear Bakhita,

We would like to refer to your support ticket id 1055 which you have requested with us on August 26, 2022.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

For your reference I have added the previous reply below:

_**I will be glad to help you with that information. You can find this information under the promo of Emirates, however just to advise you the timeframce of crediting the miles to your Skyward account is 10 working days.**_

_**May I know if you are referring to a certain transaction you may have missed? Also, it would be really appreciated if you can provide us your utu Member ID so that we can investigate further.**_

We look forward to hearing from you.

We wish you a great day!

Best regards,
Anish
utu Support

----------------------------------------------

Pritish, Aug 26, 2022, 15:29 GMT+8

Dear Bakhita,

Thank you for contacting utu Support. For your convenience, we have created Ticket ID 1055 for your inquiry.

I will be glad to help you with that information. You can find this information under the promo of Emirates, however just to advise you the timeframce of crediting the miles to your Skyward account is 10 working days.

May I know if you are referring to a certain transaction you may have missed? Also, it would be really appreciated if you can provide us your utu Member ID so that we can investigate further.

Have a great day!

Best Regards,
Pritish
utu Support

----------------------------------------------

!*** This comment has been flagged. Learn more ***!

Bakhita, Aug 26, 2022, 03:29 GMT+8

How long it takes for the miles transition to be approved?

--------------------------------
This email is a service from utu.

[3QMDY6-0E2PM]